/*
    Theme Name: VR-BLOG 
    Theme URI: http://ecko.me
    Description: This is a custom child theme for Onyx.
    Author: EckoThemes
    Author URI: http://ecko.me
    Template: onyx
    Version: 1.0.0
    Text Domain: onyx
*/

i.fa.fa-chevron-down {
    margin-left: 3px;
    font-size: 11px !important;
}
ul.sub-menu li a {
    font-size: 12px !important;
    min-width: 225px;
}
ul.sub-menu li:hover {
    background: #802d73 !important;
}
ul.sub-menu li a:hover {
    color: #fff !important;
    font-size: 12px !important;
}
.custom-top-bar > .wrapper {
    max-width: 1140px !important;
}
@font-face {
  font-family: 'GothamBlack';
  src: url('new-fonts/GothamBlack.eot?#iefix') format('embedded-opentype'),  
  		url('new-fonts/GothamBlack.woff') format('woff'), 
  		url('new-fonts/GothamBlack.ttf')  format('truetype'), 
  		url('new-fonts/GothamBlack.svg#GothamBlack') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gotham-Bold';
  src: url('new-fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  
  		url('new-fonts/Gotham-Bold.otf')  format('opentype'),
	    url('new-fonts/Gotham-Bold.woff') format('woff'), 
	    url('new-fonts/Gotham-Bold.ttf')  format('truetype'), 
	    url('new-fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Book';
  src: url('new-fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  
  		url('new-fonts/Gotham-Book.otf')  format('opentype'),
	    url('new-fonts/Gotham-Book.woff') format('woff'), 
	    url('new-fonts/Gotham-Book.ttf')  format('truetype'), 
	    url('new-fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('new-fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),  url('new-fonts/Gotham-Medium.otf')  format('opentype'),
	     url('new-fonts/Gotham-Medium.woff') format('woff'), url('new-fonts/Gotham-Medium.ttf')  format('truetype'), url('new-fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
body, h1,h2,h3,h4,h5,h6,a,p,span,div,article,blockquote,nav,input,textarea,option,select,button,label .post-body .post-meta{
	font-family: "Gotham-Book","Sans-Serif";
}

body, html {
background-color: #e4e4e4 ;
}


nav a, 
.post-contents blockquote p, 
.postcontents blockquote p,
.post-author-profile .post-author-name span
{
	font-family: "Gotham-Book","Sans-Serif" !important;	
}

.page-contents.post-list-masonry .post.format-quote blockquote, 
.page-contents.post-list-masonry .post.format-quote blockquote p
.overlay-post-info .post-read-more, 
.page-contents.post-list-masonry .page .post-category, 
.page-contents.post-list-masonry .page .post-external-link, 
.page-contents.post-list-masonry .post .post-category, 
.page-contents.post-list-masonry .post .post-external-link
{
/*	font-family: "Gotham-Book","Sans-Serif" !important;*/
	font-family: Montserrat,Arial,sans-serif !important;
}

.post-title a, 
a.post-read-more, 
.filter-bar-options li.title, 
.content-box h4,
.content-box .filters_li.active label
{
	font-family: "GothamBlack","Sans-Serif" !important;	
}

.filter-bar-categories{
	background:#c7c8c9; 
}
.filter-h4 { text-transform: uppercase;  }

.filter-bar-options li.cat_filter_li a{
	font-family: "Gotham-Medium","Sans-Serif" !important;	
}
/* ADD CUSTOM CSS BELOW */
.content-box-main{display: inline-block;width: 20.6667%; vertical-align: top;}
.content-box {
	padding:5px 20px;
	margin:0 15px 0 0;
	background-color:#fff;
}
.content-box h4{
	color:#6cb645;
	font-size:15px;
	font-weight:700;
}
.content-box > ul li {
	list-style:none;
	color:#000;
	font-size:14px;
	padding-bottom:10px;
}
.content-box > ul li.active {
	list-style:none;
	color:#000;
	font-size:15px;
	font-weight:700;
}
.content-box > ul li > label {
	cursor: pointer;
}
.filter_checkboxes{display: none;}
.custom_masonry_layout{display: inline-block;width: 78.3333%;}
.filter-bar.cat_filter_bar_main{
	height: auto;
	background: transparent;
	margin: 0 0 10px 0;
}
.filter-bar-options.cat_filter_bar{margin: 0;}
.custom_masonry_layout .page-container{padding: 0; width: 100%;}

.custom-top-bar {
	height: 70px !important;
	background: #f8f8f8 !important;
	border-bottom-color: #e7e7e7 !important;
	box-shadow: 0 0 2px 0 #737373 !important;
	-webkit-box-shadow:0 0 2px 0 #737373 !important;
}
/* TOP BAR*/
.brand {
	/*float: left;*/
	display: inline-block;
	/*line-height: 70px;*/
	text-transform: uppercase;
	font-size: 1.4em;
	margin-top:10px;
	padding-right:15px;
	vertical-align: top;
	width: 248px;
}
.brand a, .brand a:visited {
	color: #ffffff;
	text-decoration: none;
}
.brand img{max-width: 100%;}

nav.custom-nav {
	/*float: right;*/
	display: inline-block;
	width: calc(100% - 254px); /* calc(100% - 240px); */
	margin-left: -5px !important;
}
nav.custom-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav.custom-nav ul li {
	/*float: left;*/
	position: relative;
}

nav.custom-nav ul li a, nav.custom-nav ul li a:visited {
	display: block;
	padding:9px 13px;
	line-height: 50px;
	background: transparent;
	color: #802d73;
	font-size:14px;
    font-weight: 900;
	text-decoration: none;

}

nav.custom-nav ul li a:hover, nav.custom-nav ul li a:visited:hover {
	color: #7e2b71;
}
nav.custom-nav ul li a:not(:only-child):after, nav.custom-nav ul li a:visited:not(:only-child):after {
	padding-left: 4px;
}
nav.custom-nav ul li ul li {
	min-width: 140px;
}
nav.custom-nav ul li ul li a {
	padding: 10px;
	line-height: 20px;
}

nav.custom-nav ul{display: inline-block;}

.nav-right-menu{float: right;}
.log-in, .sign-up{/*float: right !important;*/}
.nav-dropdown {
	position: absolute;
	display: none;
	z-index: 1;
	box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile navigation */
.nav-mobile {
	display: none;
	position: absolute;
	top: 5px;
	right: 5px;
	border:1px solid #cccccc;
	border-radius: 10px;
	background: #ffffff;
	height: 50px;
	width: 50px;
}
.nav-list {
	/*float:left;
	width:100%;*/
}

.log-in a{
	color:#6cb645 !important;	
}
.sign-up button{
	color:#ffffff !important;	
	background:#158fa9;
	border:none;
	border-radius:4px;
	padding:12px 20px;
	line-height:normal;
}
#nav-toggle {
	position: absolute;
	left: 7px;
	top: 14px;
	cursor: pointer;
	padding: 10px 35px 16px 0px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	height: 2px;
	width: 35px;
	background: #cccccc;
	position: absolute;
	display: block;
	content: '';
	transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
	top: -10px;
}
#nav-toggle span:after {
	bottom: -10px;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
}

.main-navigation ul {
	background: #fff;
	list-style: none;
	margin: 0;
	padding: 0 1.5em;
	text-align: left;
}

/* Hide the menu on small screens when JavaScript is available.
 * It only works with JavaScript.
 */

.js .main-navigation ul,
.main-navigation .menu-item-has-children > a > .icon,
.main-navigation .page_item_has_children > a > .icon,
.main-navigation ul a > .icon {
	display: none;
}

.main-navigation > div > ul {
	border-top: 1px solid #eee;
	padding: 0.75em 1.695em;
}

.js .main-navigation.toggled-on > div > ul {
	display: block;
}

.main-navigation ul ul {
	padding: 0 0 0 1.5em;
}

.main-navigation ul ul.toggled-on {
	display: block;
}

.main-navigation ul ul a {
	letter-spacing: 0;
	padding: 0.4em 0;
	position: relative;
	text-transform: none;
}

.main-navigation li {
	border-bottom: 1px solid #eee;
	position: relative;
}

.main-navigation li li,
.main-navigation li:last-child {
	border: 0;
}

.main-navigation a {
	display: block;
	padding: 0.5em 0;
	text-decoration: none;
}

.main-navigation a:hover {
	color: #767676;
}

/* Menu toggle */

.menu-toggle {
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #222;
	display: none;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	line-height: 1.5;
	margin: 1px auto 2px;
	padding: 1em;
	text-shadow: none;
}

/* Display the menu toggle when JavaScript is available. */

.js .menu-toggle {
	display: block;
}

.main-navigation.toggled-on ul.nav-menu {
	display: block;
}


/* FOOTER*/
.footer {
	width: 100%;
	height:100%;
	background: #4e1042;
   	padding-top: 35px;
   	padding-bottom: 36px;
}
.footer-top-widget .widget-top-left{width: 44%; display: inline-block;}
.footer-top-widget .widget-top-right{width:55%; display: inline-block;}
.footer-top-widget .widget{vertical-align: top; margin: 0;padding: 0;border:none;}
.footer-top-widget .widget-left{display: inline-block; vertical-align: top; margin-right: 20px;}
.footer-top-widget .widget-right{display: inline-block; vertical-align: top; padding-left: 15px;}

.phone {
    color: #fff !important;
    font-family: "Gotham-Book", Arial, sans-serif;
    font-weight: 500;
    font-size: 1.7em !important;
    padding-bottom: 5px;
    margin-bottom: 0 !important;
}
.widget h3 {
	margin: 0 0 20px !important;
}

.footer-widgets .widget h3 {
	font-family: 'Gotham-Bold';
	text-transform: capitalize;
}
.social-icons a {
    color: #fff;
    font-size: 1.1em;
    padding-bottom: 10px;
    margin-right: 10px;
}

.footer-top-widget .nsu-form{margin-top: 0;}

.cus-input {
	width:50%;
	margin-top:-4px;
}
.cus-input input {
	width:100% !important;
	height:38px !important;
}
.btn-subscribe {
	color:#fff;
	font-weight:700;
	padding:8px 15px;
	background:#008ea8;
	border:none;
	border-radius:4px;
}
.footer-top-widget .nsu-field{
    font-size: 18px;
    font-weight: 500;
    width: 100% !important;
    height: 45px !important;
    margin-bottom: 0;
    padding: 0 15px;
    -webkit-transition: border 125ms ease-in;
    transition: border 125ms ease-in;
    letter-spacing: -.5px;
    color: #ccc;
    border: 0;
    border: 1px solid #dadbe3;
    border-radius: 6px !important;
    background: #fff;
    text-transform: inherit !important;
    font-weight: bold;
    margin-top:3px;
}
.footer-top-widget .nsu-form p:first-child{
	display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    width: 55%;
    margin-top: -4px;
}
.footer-top-widget .nsu-form >p:not(:first-child){display: inline-block; vertical-align: middle;}
.footer-top-widget .nsu-submit {
    color: #fff;
    font-weight: 700;
    padding: 9px 15px 9px 27px !important;
    background: #008ea8;
    border: none;
    border-radius: 4px !important;
    width: 100% !important;
    line-height: normal !important;
    vertical-align: top !important;
    height: 45px !important;
    letter-spacing: 1px;
    font-size: 18px !important;
    font-weight: bold !important;
    margin-left: 10px;
}

.vr-signup-form{
	max-width:100%!important;
}

.newsletter_email{
	font-size: 18px !important;
    font-weight: 500;
    height: 45px !important;
    margin-bottom: 0;
    padding: 0 15px !important;
    -webkit-transition: border 125ms ease-in;
    transition: border 125ms ease-in;
    letter-spacing: -.5px;
    color: #b2b2b2 !important;
    border: 0;
    border: 1px solid #dadbe3;
    border-radius: 6px !important;
    background: #fff;
    text-transform: inherit !important;
    font-weight: bold;
    margin-top:3px;
    display: inline-block;
    width: 60% !important;
}

.newsletter_btn{
	color: #fff;
    font-weight: 700;
    padding: 15px 20px !important;
    background: #008ea8;
    border: none;
    border-radius: 4px !important;
    line-height: normal !important;
    vertical-align: top !important;
    height: 45px !important;
    letter-spacing: 1px;
    font-size: 13px !important;
    font-weight: bold !important;
    margin-left: 10px;
    display: inline-block;
    font-family: "GothamBlack","Sans-Serif";
}
.newsletter_btn i{ font-size: 16px;}

.form-footer-text{
	color: rgba(255, 255, 255, 0.8);
    font-size: .85em;
    margin-top: 25px;
}

.footer-top-widget .nsu-form >p:not(:first-child):before{
	position: absolute;
	top: 5px;
	left: 27px;
    content: "\f138";
    color: #fff;
    font-family: "FontAWesome";
    z-index: 1;
    font-size: 18px;

}
.footer-top-widget .nsu-form >p:not(:first-child) {
	position: relative;
	margin: 0;
}
.footer-top-widget h3.widget-title{margin-bottom: 0;}
.footer-top-widget .nsu-text-after-form {
    color: #fff;
    font-size: 0.85em;
    margin-top: 25px;
    padding: 0;
}

.footer-top-widget .nsu-form label{display: none;}

.footer-details .widget{
	width: 24.5%; 
	display: inline-block;
	vertical-align: top;
	padding: 0 30px;
	border-bottom: none !important;
}
.footer-details .widget li:before{display: none;}
.footer-details .widget li a:hover,.footer-details .widget a:hover {
    padding-left: 0 !important;
    /*color: #999 !important;*/
    text-decoration: underline;
}
.footer-details {
	border-radius:8px;
	background:#fff;
	margin:15px;
}
.footer-details h4 {
	/*color:#ffb702;
	font-size:16px;	*/
	color: #f7911f;
    font-family: "Gotham-Book", Arial, sans-serif;
    font-size: 1.1em;
    font-weight: 600;
    line-height: .8em;
    letter-spacing: .015em;
}
.footer-details ul{
	padding:0;
}
.footer-details ul li{
	list-style:none;
	color:#999;
	font-size:14px;
	font-weight:bold;
	padding-bottom:10px;
	margin: 0 !important;
}

.footer-details ul li a, .footer-details a{
	color: #777777;
    font-family: "Gotham-Book", Arial, sans-serif !important;
    font-size: 1em;
    font-weight: 600;
    line-height: .8em;
    letter-spacing: .015em;
}

.post-category, .category {
	position: relative; 
	/*margin:0 25px; */
	border-radius:4px !important;
}

/*.cover-post-inactive .post-category{
	background:#1c1d21 !important;
}
.cover-post-inactive .post-category:hover{
	background:#1c1d21 !important;
}

.cover-post-inactive .ppost-category-2:after, .cover-post-inactive .ppost-category-3:after, .cover-post-inactive .ppost-category-4:after{
	border-top-color:#1c1d21 !important;
	border-bottom-color:#1c1d21 !important;
}*/

/*.cover-post-inactive .ppost-category-2, .cover-post-inactive .ppost-category-3, .cover-post-inactive .ppost-category-4 {
	color: #eeeeee !important;
}*/

.cover-post-inactive .post-category, .cover-post-inactive .post-category, .cover-post-inactive .post-category {
	color: #eeeeee !important;
}

/*.ppost-category-2:after, .ppost-category-3:after, .ppost-category-4:after {
	right: -11px !important;
	border-width: 19px 11px 19px 8px !important;
}*/
.cover-post .post-category:after, .cover-post .post-category:after, .cover-post .post-category:after {
	right: -11px !important;
	border-width: 19px 11px 19px 8px !important;
}

.post-list .post-category { height: 32px !important; }

.post-category:after { 
	content: ''; 
	position: absolute; 
	height:0; 
/*	border: 16px solid transparent; */
	border: solid transparent; 

	top: 0; 
	width: 0; 
	z-index: 1; 
/*	right: -16px;
*/
right: -11px;
border-width: 16px 11px 16px 8px;
}

.post-footer .post-tags .post-category:after { border-width: 23px 11px 24px 8px; }
.post-footer .post-tags .post-category { margin-right: 15px;  }

.category:after { 
	content: ''; 
	position: absolute; 
	height:0; 
/*	border: 16px solid transparent; */
	border: solid transparent; 

	top: 0; 
	width: 0; 
	z-index: 1; 
/*	right: -16px;

right: -11px;*/
border-width: 16px 11px 16px 8px;
}


.tags span.post-category{
	display: inline-block;
}
.cover-single span.post-category:after { 
	border: 23px solid transparent; 
	/*right: -23px;*/
	right: -16px;
	border-width: 23px 16px 23px 8px;
}

.tags span.post-category:after { 
	border: 23px solid transparent; 
	/*right: -23px;*/
	right: -16px;
	border-width: 23px 16px 23px 8px;
}
.post-header span.post-category:after { 
	border: 23px solid transparent; 
	/*right: -23px;*/
	right: -16px;
	border-width: 23px 16px 23px 8px;
}




.post-related span.post-category:after { 
	border: 17px solid transparent; 
	/*right: -17px;*/
	right: -11px;
	border-width: 17px 11px 17px 8px;
}
.page-footer span.post-category:after { 
	border: 20px solid transparent; 
	/*right: -20px;*/
	right: -13px;
	border-width: 20px 13px 20px 8px;
}

.post-footer .post-tags a {
	margin-left:15px;
	margin-right:0;
	padding:18px 40px 15px 40px !important;	
}

.footer-bottom {
	margin:0 15px;
}
.footer-bottom .widget li:before{display: none;}
.footer-bottom ul{
	margin:0;
	padding:0;
}
.footer-bottom ul li{
	display:inline;
	list-style:none;
	font-size:14px;
	color:#fff;
}

.cta_paragraph_main {
    left: -10%;
    width: 120%;
    position: relative;
    margin: 65px auto;
    padding: 60px;
}
.cta_paragraph_title{
	text-align: center;
	padding: 1px 0;
	display: block;
}
.cta_paragraph_title h3{
	margin: 20px 0;
}
.cta_paragraph_text.cta_half .cta_paragraph_title h3{
	margin-top: 0px;
	text-align: left;
}
.cta_paragraph_image img{
	padding: 0 5%;
}
.cta_paragraph_text{
	text-align: center;
	line-height: 2;
	margin-bottom:20px;
}
.cta_paragraph_text.cta_half {
    text-align: left;
}

.cta_paragraph_text.cta_half{
	width: 60%;
	display: inline-block;
	vertical-align: top;
}

.cta_paragraph_image.cta_half{
	width: 40%;
	display: inline-block;
	vertical-align: top;
}

.cta_paragraph_text.cta_half .cta_paragraph_link{
	text-align: left;
}
.cta_paragraph_link{
	display: block;
	text-align: center;
	margin-top: 20px;
}

.cta_paragraph_link a {
  border-radius: 6px;
  background-image: -moz-linear-gradient( -87deg, rgb(255,255,255) 0%, rgb(221,222,222) 100%);
  background-image: -webkit-linear-gradient( -87deg, rgb(255,255,255) 0%, rgb(221,222,222) 100%);
  background-image: -ms-linear-gradient( -87deg, rgb(255,255,255) 0%, rgb(221,222,222) 100%);
  /*width: 146px;
  height: 34px;*/
  z-index: 154;
  display: inline-block;
  text-align: left;
  padding: 0 15px;
  border:none;
  line-height: 2;
  text-transform: uppercase;
  font-weight: bold;
  color: #008ea8 !important;
}
.post-contents a, .postcontents a { color: #008ea8 !important;  }

img.btn_icon {
    vertical-align: middle;
    margin-right: 10px;
}
.footer-widgets .widget.blog_info a{margin-bottom: 15px;}
.footer-widgets-static p{line-height: 30px;}
.footer-widgets{padding: 50px 0 50px;}
.footer-widgets .footer-widgets-static{width: 100%; text-align: center;}
.footer-widgets .footer-widgets-custom{width: 50%;}
.footer-widgets .footer-widgets-custom .widget{width: 100%;}
.footer-widgets .footer-widgets-static .widget{padding: 0 10%;}
.footer-widgets .footer-widgets-custom .widget{padding: 0 10%;}
.footer-widgets .footer-widgets-static nav.social{padding: 0 10%;}

.footer-widgets-custom form.nsu-form label{display: none;}
.footer-widgets-custom form.nsu-form p{display: inline-block; position: relative;}
.footer-widgets-custom form.nsu-form{
	background: #F3F6F8;
	border-radius: 50px;
	padding: 0 15px;
}
.footer-widgets-custom form.nsu-form p:first-child{
	width: 85%;
}

.footer-widgets-custom form.nsu-form input.nsu-field{
	background: transparent;
}

.footer-widgets-custom form.nsu-form input.nsu-submit{
	background: #A4ACB4;
}
.footer-widgets-custom form.nsu-form .nsu-submit{
	line-height: 32px;
    height: 32px;
    padding: 0 25px;
    border: 0;
    border-radius: 100px;
    width: 16px;
    text-indent: -11111111px;
}

.footer-widgets-custom form.nsu-form >p:not(:first-child):before{
	position: absolute;
	top: 0px;
	left: 18px;
    content: "\f061";
    color: #fff;
    font-family: "FontAWesome";
    z-index: 1;
}

.widget p {
	font-size:20px !important;	
}

.vr-field input[type="email"]::-webkit-input-placeholder {
  color: #999 !important;
}

.homepage-container{
	padding: 10px 0 30px 0;
}
.filter-top-left{
	display: inline-block;
    width: 18%;
    vertical-align: top;
}
.filter-top-center{display: inline-block; width: 68%;}
.filter-top-right{display: inline-block; width: 13%; vertical-align: top; text-align: right;}
.cat_filter_bar a{position: relative;}
.cat_filter_bar i.fa.fa-close.remove_i {
    position: absolute;
    right: 7px;
    top: 11px;
    font-size: 15px;
    font-weight: normal;
}

.filter-top-right select{
	padding: 7px 7px !important;
	background-color: #fff !important;
	border:1px solid #ccc !important;
	border-radius: 5px !important;
	outline: none !important;
	margin-top: 5px;
}

.filter-top-right option{
	position: relative;
}

.filter-top-right option:checked{
	content:"\f00c";
	position: absolute;
	right: 2px;
	top:2px;
}
.bctt-click-to-tweet{
	margin: 50px 7.5%;
    padding: 25px 0 25px 5%;
    text-align: left;
    color: #38393c;
    border-left: 6px solid #e8eaed;
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-radius: 0;
}
.bctt-ctt-text{
	display: block;
}
a.bctt-ctt-btn {
    text-indent: -1111111px;
    background: url(images/tweet.png) no-repeat !important;
     display: block; 
    /* width: 100%; */
    float: right;
    padding: 0 15px;
    background-position: top left;
    border: none;
    margin: 0;
    height: 26px;
}
.f-copyright {
    width: 100%;
    padding: 20px 0 0 0;
    color: #fff;
    font-family: "Gotham-Book",Arial, sans-serif !important;
    font-size: 1em;
    font-weight: 400;
    line-height: .8em;
    letter-spacing: .015em;
}
.f-copyright .privacy-link, .f-copyright .deluxe-logo {
    padding-right: 15px;
}
.f-copyright small, .small {
    font-size: 85%;
}
.f-copyright a{
	 color: #fff;
	 font-weight: 600;
}

.cover-center-title{
	  top: 22%;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
}
.cover-center-title h2, .cover-center-title h1 {
	color: #fff !important;
	font-family: "GothamBlack",Arial, sans-serif !important;
}
.cover-top-bar {
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    left: 0;
    right: 0;
    top: 70px;
    padding: 10px;
    text-align: center;
    z-index: 9999;
}
.cover-top-bar a{
	color: #fff;
	font-family: "Gotham-Book",Arial, sans-serif !important;
	text-decoration:underline;
}

.page-overlay-subscribe{
	z-index: 99999;
}
.page-overlay-subscribe .vr-signup-form{
	margin-top: 40px;
}
.page-overlay-subscribe .page-overlay-close{
	right: 7%;
}

.page-overlay-subscribe .email_id{
	width:60% !important;
	background:transparent;
	border:none !important;
	border-bottom:2px solid #fff !important;
	color: #fff !important;
	display: inline-block;
	height: 37px !important;
	font-size: 16px !important;
	border-radius: 0 !important;
}

.page-overlay-subscribe .email_id:focus{
	background:transparent !important;
}

.page-overlay-subscribe .submit_btn{
	display: inline-block;
	padding: 8px 10px;
	font-size: 16px;
	background-color: #008ea8 !important;
	color:#fff;
	border-radius: 6px !important;
	border:none !important;
}
.post-related .post-related-post{padding: 35px 10px; text-align: center;}
.post-related .post-related-post .post-category{padding: 10px 10px;}
.comment-respond p.form-submit{
	position: relative;
}
.comment-respond p.form-submit .submit{
	color: #fff;
    font-weight: 700;
    padding: 10px 15px 10px 50px !important;
    background: #008ea8;
    border: none;
    border-radius: 6px !important;
    line-height: normal !important;
    vertical-align: top !important;
    letter-spacing: 1px;
    font-size: 18px !important;
    font-weight: bold !important;
    margin-left: 10px;
}

.comment-respond p.form-submit:before{
	position: absolute;
	top: 5px;
	left: 27px;
    content: "\f138";
    color: #fff;
    font-family: "FontAWesome";
    z-index: 1;
    font-size: 22px !important;

}
.tweet_section cite{display: inline-block !important;}
.tweet_section a.custom_twit_btn{
	float: right;
	text-decoration: none;
	border: none;
    margin-top: 25px;
    background:#00aced;
    color: #fff !important;
    text-transform: uppercase;
    padding: 10px 10px;
    border-radius: 6px;
    font-size: 14px;
    line-height: normal;
    font-family: "Gotham-Book",Arial, sans-serif !important;
    vertical-align: middle;
    font-weight: bold;
}
.tweet_section a.custom_twit_btn i{font-size: 18px; vertical-align: middle;}
/*.cover.cover-blog{height: calc(130vh - 100px - 32px) !important;}*/

.cover-top-bar a i:before {
	text-decoration:underline;
}

.category_cta_section{
	padding: 5px 20px;
    margin: 15px 15px 0 0;
    background-color: #fff;
}
.category_cta_section .cta_title h4{
	font-family: "GothamBlack","Sans-Serif";
    font-size: 16px;
    line-height: 25px;
}
.category_cta_section .cta_description p{
	line-height: 25px;
}
.cta_button_section{
	margin-bottom: 20px;
}
.category_cta_section .cta_button_section .cta-button{
	color: #fff;
    font-weight: 700;
    padding: 15px 20px;
    background: #008ea8;
    border: none;
    border-radius: 4px ;
    line-height: normal;
    vertical-align: top;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "GothamBlack","Sans-Serif";
}
.category_cta_section .cta_button_section a.cta-button{vertical-align: middle !important;}
.category_cta_section .cta_button_section .cta-button i{ font-size: 16px;}

.wpccta_cta_main_post .cta_title h4{
	font-family: "GothamBlack","Sans-Serif";
    font-size: 20px;
    line-height: 25px;
    color: #6cb645;
}
.wpccta_cta_main_post .cta_description p{
	font-size: 16px !important;
    line-height: 20px !important;
}
.wpccta_cta_main_post .cta_button_section .cta-button{
	color: #fff;
    font-weight: 700;
    padding: 15px 20px;
    background: #008ea8;
    border: none;
    border-radius: 4px ;
    line-height: normal;
    vertical-align: top;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "GothamBlack","Sans-Serif";
}
.wpccta_cta_main_post .cta_button_section a.cta-button{vertical-align: middle !important;}
.wpccta_cta_main_post .cta_button_section .cta-button i{ font-size: 16px;}

.home #sfsi_floater{display: none !important;}
#sfsi_floater{left: 5px !important; z-index: 9999; position: fixed !important; top: 30% !important;}


.home .filter-bar-options .title {
	margin-top: 20px;
}
.home .filter-bar-options{
	width: calc(100% - 55px); 
	margin-bottom: 15px;
}
.home .filter-bar{
	height: auto !important;
}

.home .filter-bar-options li.cat_filter_li a,
.archive .filter-bar-options li.cat_filter_li a
{
	border-radius: 5px !important; /*width: 124px;*/ 
	padding: 10px !important; 
	text-align: center; 
	background: transparent;
}

.home .filter-bar-options li.cat_filter_li.active a,
.archive .filter-bar-options li.cat_filter_li.active a
{
	/*background:#fff !important; */  color: #fff !important;
}

.home #filter-all,
.category #filter-all:hover { background-color: white !important; color:#000000 !important;  }

.wrapper{width: 90%;}

.top-bar.top-bar-overlay{z-index: 999999;}

.post-meta-comments .fa.fa-comments{background: url('images/comment-icon-gray.png') no-repeat; width: 16px; height: 14px;}
.post-meta-comments .fa.fa-comments:before{content: "";}

.cover-single .fa.fa-comments{background: url('images/comment-icon-gray.png') no-repeat; width: 16px; height: 14px;}
.cover-single .fa.fa-comments:before{content: "";}

.page-overlay-post{
	z-index: 9999999;
}

.page-overlay-post .cta_header h2{
	color: #fff;
    font-family: "Gotham-Book","Sans-Serif";
    font-size: 27px;
    font-weight: bold;
}
.page-overlay-post .cta_header p{
	color: #fff;
    font-family: "Gotham-Book","Sans-Serif";
    font-size: 18px;
}


.page-overlay-post .cta-image_container{
	display: inline-block;
	width: 39%;
	vertical-align: top;
}
.page-overlay-post .cta-image_container img{
	height: 373px;
}
.page-overlay-post .cta-form-container{
	display: inline-block;
	width: 60%;	
	vertical-align: top;
}
.input_field{
	width:70%;
	height:auto !important;
	border:0px !important;
	border-bottom:1px solid	#fff !important;
	margin:0 0 20px 0 !important;
	padding:0 0 20px 0!important;
	background:none !important;
	font-family: "Gotham-Book","Sans-Serif" !important;
	font-size:18px !important;
	color:#fff !important;
	border-radius: 0 !important;
}
.input_field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.input_field::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.input_field:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.input_field:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.input_field_label{
	margin-top: 20px;
    display: block;
    width: 86%;
    text-align: center;
    font-family: "Gotham-Book","Sans-Serif" !important;
    cursor: pointer;
}
.input_field_checkbox{
	width: 20px;
    height: 20px !important;
    display: inline-block !important;
    vertical-align: text-bottom;
}
.btn_group_div{width: 71%; display: inline-flex; margin-top: 20px;}
.cta_button_submit{
	color: #fff;
    font-weight: 700;
    padding: 10px 20px;
    background: #008ea8;
    border: none;
    border-radius: 4px ;
    line-height: normal;
    vertical-align: top;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "GothamBlack","Sans-Serif";
}
.cta_button_submit .cta-button i{ font-size: 16px;}
a.greenlin {
    color: #6cb645;
    font-family: "Gotham-Book","Sans-Serif" !important;
    font-size: 18px;
    text-decoration: none;
}
.thankyou_container{display: none;}
.thankyou_container .cta_header h2{
	color: #fff;
    font-family: "Gotham-Book","Sans-Serif";
    font-size: 27px;
    font-weight: bold;
}
.page-id-37388 h2{
	font-family: "Gotham-Medium","Sans-Serif";
	font-size: 58px;
	color: #000;
	font-weight: normal;
}
.page-id-37388 h5{	
	font-family: "Gotham-Medium","Sans-Serif";
	font-size: 27px;
	color: #000;
	line-height: 0;
}

.page-id-37388 .text-div{
	color: #000;
    font-family: "Gotham-Book","Sans-Serif";
    font-size: 18px;
}

.page-id-37388 .button_text a{
	color: #6cb645 !important;
    font-family: "Gotham-Medium","Sans-Serif";
    font-size: 18px;
    text-decoration: none;
    border: none;
    cursor: pointer;
}
.page-id-37388 .post-footer{display: none;}
.page-id-37388 .footer-widgets{display: none;}
.page-id-37388 .page-container{padding-top: 100px !important; padding-bottom: 100px !important;}



.thankyou_container .cta_header p{
	color: #fff;
    font-family: "Gotham-Book","Sans-Serif";
    font-size: 18px;
}
@media screen and (min-width: 932px) {
	.main-navigation {
		width: auto;
	}

	.js .main-navigation ul,
	.js .main-navigation ul ul,
	.js .main-navigation > div > ul {
		display: inline-block;
	}

	.main-navigation ul {
		background: transparent;
		padding: 0;
	}

	.main-navigation > div > ul {
		border: 0;
		margin-bottom: 0;
		padding: 0;
	}

	.main-navigation li {
		border: 0;
		display: inline-block;
	}

	.main-navigation li li {
		display: block;
	}

	.main-navigation a {
		padding: 1em 1.25em;

	}

	.main-navigation ul ul {
		background: #fff;
		border: 1px solid #bbb;
		left: -999em;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 99999;
	}

	.main-navigation ul li.menu-item-has-children:before,
	.main-navigation ul li.menu-item-has-children:after,
	.main-navigation ul li.page_item_has_children:before,
	.main-navigation ul li.page_item_has_children:after {
		border-style: solid;
		border-width: 0 6px 6px;
		content: "";
		display: none;
		height: 0;
		position: absolute;
		right: 1em;
		bottom: -1px;
		width: 0;
		z-index: 100000;
	}

	.main-navigation ul li.menu-item-has-children.focus:before,
	.main-navigation ul li.menu-item-has-children:hover:before,
	.main-navigation ul li.menu-item-has-children.focus:after,
	.main-navigation ul li.menu-item-has-children:hover:after,
	.main-navigation ul li.page_item_has_children.focus:before,
	.main-navigation ul li.page_item_has_children:hover:before,
	.main-navigation ul li.page_item_has_children.focus:after,
	.main-navigation ul li.page_item_has_children:hover:after {
		display: block;
	}

	.main-navigation ul li.menu-item-has-children:before,
	.main-navigation ul li.page_item_has_children:before {
		border-color: transparent transparent #bbb;
		bottom: 0;
	}

	.main-navigation ul li.menu-item-has-children:after,
	.main-navigation ul li.page_item_has_children:after {
		border-color: transparent transparent #fff;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: 100%;
		right: auto;
	}

	.main-navigation ul ul a {
		padding: 0.75em 1.25em;
		width: 16em;
	}

	.main-navigation li li {
		-webkit-transition: background-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out;
	}

	.main-navigation li li:hover,
	.main-navigation li li.focus {
		background: #767676;
	}

	.main-navigation li li a {
		-webkit-transition: color 0.3s ease-in-out;
		transition: color 0.3s ease-in-out;
	}

	.main-navigation li li.focus > a,
	.main-navigation li li:focus > a,
	.main-navigation li li:hover > a,
	.main-navigation li li a:hover,
	.main-navigation li li a:focus,
	.main-navigation li li.current_page_item a:hover,
	.main-navigation li li.current-menu-item a:hover,
	.main-navigation li li.current_page_item a:focus,
	.main-navigation li li.current-menu-item a:focus {
		color: #fff;
	}

	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		left: 0.5em;
		right: auto;
	}

	.main-navigation .menu-item-has-children > a > .icon,
	.main-navigation .page_item_has_children > a > .icon {
		display: inline;
		left: 5px;
		position: relative;
		top: -1px;
	}

	.main-navigation ul ul .menu-item-has-children > a > .icon,
	.main-navigation ul ul .page_item_has_children > a > .icon {
		margin-top: -9px;
		left: auto;
		position: absolute;
		right: 1em;
		top: 50%;
		-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
		-ms-transform: rotate(-90deg); /* IE 9 */
		transform: rotate(-90deg);
	}

	.main-navigation ul ul ul {
		left: -999em;
		margin-top: -1px;
		top: 0;
	}

	.main-navigation ul ul li.menu-item-has-children.focus:before,
	.main-navigation ul ul li.menu-item-has-children:hover:before,
	.main-navigation ul ul li.menu-item-has-children.focus:after,
	.main-navigation ul ul li.menu-item-has-children:hover:after,
	.main-navigation ul ul li.page_item_has_children.focus:before,
	.main-navigation ul ul li.page_item_has_children:hover:before,
	.main-navigation ul ul li.page_item_has_children.focus:after,
	.main-navigation ul ul li.page_item_has_children:hover:after {
		display: none;
	}
}


.flot-right-menu{float: right;}
.flot-right-menu ul{
    position: relative !important;
    display: block;
    left: 0 !important;
    top: 0;
    background: transparent !important;
    border: none !important;
}
.flot-right-menu ul li{
	min-width:auto !important;
	display: inline-block !important;
	
}
.flot-right-menu ul li a{
	width: auto !important;
}
.flot-right-menu ul li a, .flot-right-menu ul li a:visited {
    display: block;
    padding: 10px 15px;
    line-height: 50px !important;
    background: transparent !important;
}
.flot-right-menu ul li:hover, .flot-right-menu ul li:focus{
	background: transparent !important;
}
nav.custom-nav ul.nav-list{width: 100%;}


@media only screen and (max-width: 932px) {
	.nav-mobile {
		display: block;
	}
	.brand{width: 100%;}
	nav.custom-nav {
		width: 100%;
		/*padding: 70px 0 15px;*/
		padding:0px;
	}
	nav.custom-nav ul {
		display: none;
		float: none;
	}
	nav.custom-nav ul li {
		float: none !important;
		display: block;
	}
	nav.custom-nav ul li a {
		padding: 15px;
		line-height: 20px;
	}
	nav.custom-nav ul li ul li a {
		padding-left: 30px;
	}
	.nav-dropdown {
		position: static;
	}
	.custom-top-bar .wrapper{width: 100%;}
	.footer-details{display: none !important;}
	.footer-widgets .footer-widgets-static{width: 100%;}
	.footer-widgets .footer-widgets-custom{width: 100%;}
	.flot-right-menu{float: none !important;}
	.flot-right-menu ul{
	    position: relative !important;
	    display: block;
	    left: 0 !important;
	    top: 0;
	    background: transparent !important;
	    border: none !important;
	    padding: 0 !important;

	}
	.flot-right-menu ul li{
		min-width:140px !important;
		display:block !important;
		border-bottom: 1px solid #eee !important;	
	}
	.flot-right-menu ul li a{
		padding: 15px 15px !important;
    	line-height: 20px !important;
	}
}


@media screen and (min-width: 920px) and (max-width: 1024px) {
	.newsletter_email{
		width: 49% !important;
	}
}

@media screen and (min-width: 800px) {
	/*.nav-list {
		display: block !important;
	}*/
}

@media screen and (max-width: 600px) {
	.newsletter_email{
		width: 100% !important;
		margin-bottom: 10px !important;
	}

	.newsletter_btn{
		margin-left: 0 !important;
	}
}

@media screen and (max-width: 504px) {
	.footer-widgets .footer-widgets-custom .widget {
	    padding: 0;
	}
	.footer-widgets .footer-widgets-static .widget {
	    padding: 0;
	}
	.footer-widgets .footer-widgets-static nav.social {
	    padding: 0;
	}
	.footer-widgets-custom form.nsu-form p:first-child{
		width: 80%;
	}
}
@media screen and (max-width: 390px) {
	.footer-widgets-custom form.nsu-form p:first-child{
		width: 76%;
	}
	.footer-widgets nav.social li {
		margin-right: 10px;
	}
}
@media screen and (max-width: 360px) {
	.footer-widgets nav.social li {
		margin-right: 3px;
	}
}


@media (max-width:920px){
	.footer-top-widget .widget{display: block; width: 100%; text-align: center;}
}
@media only screen and (min-width: 320px) and (max-width: 600px){
	.footer-top-widget .widget{text-align: left;}
	.footer-top-widget .widget-left{display: block;}
	.footer-top-widget .widget-right{display: block; padding: 0;}
	.footer-top-widget .nsu-submit{margin-left: 0;}
	.footer-bottom{margin-left: 0; margin-right: 0;}
}
@media only screen and (min-width: 320px) and (max-width: 767px){
	.footer {
		padding-bottom:45px;	
	}
	.footer-details .widget{width: 100% !important; text-align: center;}
	.footer-top-widget .nsu-form p:first-child{
		display: block;
	    width: 100%;
	    margin-bottom: 10px;
	}
	.footer-top-widget .nsu-form >p:not(:first-child){display: inline-block; vertical-align: middle;}
	.brand img {
		margin-left:10px;
	}
	.f-copyright span, .f-copyright small, .small {
		float:left;	
	}	
	.f-copyright .privacy-link, .f-copyright .deluxe-logo {
		padding-bottom:10px;	
	}
	.f-copyright span {
		padding-top:10px;
	}
	.cover-top-bar {
		display:none;
	}
	.nav-mobile {
		margin:5px 10px;
	}
}

.f-copyright span {
		color: #fff;
		font-weight: 600;
}

@media only screen and (min-width: 320px) and (max-width: 800px){
	.cta_half{
		width: 100%;
		display: block;
	}
	.cta_paragraph_text.cta_half .cta_paragraph_title h3{
		text-align: center;
	}
	.cta_paragraph_text.cta_half .cta_paragraph_link{
		text-align: center;
	}
	.cta_paragraph_image img{
		margin-top: 20px;
		padding: 0;
	}
	.cta_paragraph_text.cta_half{text-align: center;}
	.footer-top-widget h3.widget-title{
		font-weight: bold;
		font-size: 15px !important;
	}
}
@media only screen and (min-width : 768px) and (max-width : 1280px) {
	.footer-details .widget{width: 49.5% !important;}
}

@media only screen and (min-width : 1024px) and (max-width : 1159px) {
	.cover-center-title h2, .cover-center-title h1  {
		font-size:50px !important;	
	}
}

@media (min-width:1200px){
	.cover-center-title h2, .cover-center-title h1 {
		font-size:56px !important;	
	}
}

@media (max-width:1120px){
	.content-box-main{display: none !important;}
	.custom_masonry_layout{display: block;width: 100%;}

}


/*@media (min-width: 1921px) {
	.cover-blog-posts .post-category:after
	{
		border-width:20px 11px 20px 8px !important;
	}
}*/
@media (max-width: 1920px){
	.page-overlay-post .page-overlay-close {
	    top: 0%;
	    right: 0;
	}
}



.vr-field-2 .newsletter_email{width: 100% !important; margin-bottom: 10px; display: block;}
.vr-field-2 .newsletter_btn{margin-left:0px;}
.subscribe {
    color: #f99d1c !important;
    font-size: 1em !important;
		font-family: 'Gotham-Medium' !important;
}

#breadcrumbs, #breadcrumbs a, #breadcrumbs span { font-size:12px !important;  }




/* simple custom css */


/* Enter Your Custom CSS Here */
.custom_mail{
  position:relative;
}

.custom_mail input{
  border-radius:50px !important;
}

.custom_mail button{
  position:absolute;
  top:7px;
  right:12px;
  padding: 7px 15px !important;
  height: auto !important;
  border-radius:50px !important;
  background-color:#a4acb5;
}

.widget-title{
  font-family: "GothamBlack","Sans-Serif";
  font-size: 20px;
  line-height: 25px;
  color: #6cb645 !important;
  text-transform: unset !important;

}


@media screen and (min-width: 1920px) {

	.tags span.post-category:after, 
	.post-header span.post-category:after { 
		border-width: 23px 16px 23px 8px;

	} 

	.cover-single span.post-category:after
	{ 
		border-width: 23px 16px 23px 8px;

	} 
}
    


td a.blog-cta {
	color:white!important; line-height: 2 !important;
}    


p.w-description {

	font-size: 16px !important;
    line-height: 20px;
    color: #676d73;
}



/*@media (max-width: 1120px) {
	.filter-bar {
	     display: block !important; 
	}

}*/


.filter-bar-m {
	     display: none !important;
	     margin-top: 15px;
	     margin-bottom: 5px; 
	}

@media (max-width: 1120px) {
	.filter-bar-m {
	     display: block !important; 
	}
}


.fwbold { font-weight: bold;  }

.gotham-bold { font-family: "Gotham-Bold","Sans-Serif" ; }
ul.filter-bar-options-m{ 
	list-style: none; 
	text-transform:uppercase; 
	width:100%; 
	background: white; 
	border-radius:5px; 
	margin-top:10px;
	padding:10px;
}


.m_cat_dropdown{ display: none; }

.m_cat_ul:after { 
	content:"\f0d7"; 
	float: right; 
	font-family: FontAwesome;
}
.m_cat_ul:hover{

	cursor: pointer;
}

.m_cat_filter_li, .m_cat_filter_li a { 

	text-align: center; 
	text-transform:uppercase; 
	font-size:16px;
	padding : 8px ;
}

.widget div.h3 {
  margin: 0 0 20px !important;
}

.footer-details div.h4 {
  font-family: "Gotham-Book", Arial, sans-serif;
  font-size: 1.1em;
  font-weight: 600;
  line-height: .8em;
  letter-spacing: .015em;
  margin-top: 23px;
  margin-bottom: 23px;
}

/*@media (max-width: 1120px) {
	.filter-bar {
	     display: block !important; 
	}

	ul.filter-bar-options { display: flex;
    flex-wrap: wrap; }

    .filter-bar-options li {
 	   flex-grow: 1;
	}
}*/

@media (max-height: 760px) {
	body.page .cover.cover-single, body.single .cover.cover-single
	{ height: 75vh; }
}